<?php

defined('BASEPATH') or exit('No direct script access allowed');

require_once 'Da_member.php';

class M_member extends Da_member
{
	public function __construct()
	{
		parent::__construct();
	}

	public function get_member_by_project_id($id){
		$sql = "SELECT * FROM {$this->db_name}.member
		Where project_id = $id";
        $query = $this->db->query($sql);
        return $query;
	}
}
